@charset "utf-8";
html {width:100%;-ms-touch-action: none;height: 100%;}
*{margin: 0px;padding: 0px;list-style:none;}
a{text-decoration: none !important;-webkit-tap-highlight-color: rgba(0,0,0,0);}
ul li{list-style:none;}
body{width: 100%;font-family: "Microsoft YaHei";}
body a:link,a:visited,a:hover,a:active {text-decoration: none;}
img{border: none;}
input{outline: none;}
.fd{clear:both;}.cl{text-align: center;}
.fangda img{transition:all 0.5s;}
.fangda img:hover{transform:scale(1.1);}

/*头部*/
.top{width: 90%;margin: 0 auto;margin-top: 1%;margin-bottom: 1%;}
.top_left{float: left;width: 20%;}
.top_left img{max-width: 100%;}
.top_right{float: left;width: 80%;}
.top_rss{width: 100%;margin-top: 1%;position: relative;}
.top_ryw{float: right;margin-right: 3%;margin-top: 0.3%;color: #3e3e3e;}
.top_rs{float: right;margin-right: 1%;position: relative;}
.nav_ul{width: 100%;margin-top: 1.5%;}
.nav_li{float: right;width: 10%;color: #3e3e3e;text-align: center;}
.Gps_list_tow{display: none;}
.Gps_ryw{float: right;color: #333;margin-top: 4%;display: none;}

/*搜索页*/
.ss_body_con{width: 1200px;margin: 0 auto;color: #666;padding: 1% 0 1% 0;}
.ss_body_left{float: left;width: 40%;}
.ss_body_right{float: right;width: 40%;text-align: right;}
.about_content{margin: 40px 40px 40px 40px;}
/*搜索*/
.ss{width:0%;height:2em;right:8%;overflow:hidden;z-index:7;position: absolute;top:-6%;}
.ss input{width:35%;border:none;background:#fff;float:right;color:#333;height:2em;padding:0 1%;border: 1px solid #333;}
.ss button{width:15%;float:right;background:#000;border:none;color:#fff;height:2.2em;}

/*产品*/
.pubic{width: 90%;margin: 0 auto;overflow: hidden;}
.pubic_tit{width: 100%;text-align: center;color: #3e3e3e;margin-top: 3%;font-size: 2em;font-weight: bold;}
.pubic_jj{width: 100%;text-align: center;color: #3e3e3e;margin-top: 1%;line-height: 200%;}
.pubic_sj{width: 100%;text-align: center;color: #3e3e3e;margin-top: 1%;font-size: 0.9em;}
.swiper-container {width: 90%;margin: 0 auto;margin-top: 1%;}
.swiper-slide {width: 100%; text-align: center;font-size: 18px;background: #fff;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.swiper-slide img{max-width: 100%;}
.ban2{display: none;}

/*底部*/
.foot{width: 100%;background: #f7f8fb;padding: 0.5% 0;margin-top: 3%;}
.foot_top{width: 100%;text-align: center;border-bottom: 1px solid #e3e3e5;padding: 0.5% 0;overflow: hidden;}
.foot_top_li{display: inline-block;margin: 0 2%;width: 18%;}
.foot_top_li p{float: left;margin-right: 5%;}
.foot_top_li span{float: left;margin-top: 6%;}

.foot_top_lis{display: inline-block;margin: 0 2%;width: 18%;}
.foot_top_lis p{float: left;margin-right: 5%;}
.foot_top_lis span{float: left;margin-top: 2%;width: 71%;}
.foot_bot{width: 100%;margin-top: 3%;}
.foot_bot_l{float: left;width: 12%; margin-top: 1%;}
.foot_bot_l img{max-width: 100%;}
.foot_bot_nav{float: left;width: 75%;text-align: center;vertical-align: top;}
.foot_bot_ul{display: inline-block;margin: 0 8%;vertical-align: top;}
.foot_bot_li{width: 100%;color: #989898;margin-top: 20%;}
.foot_bot_r{float: right;width: 12%; }
.foot_bot_r img{max-width: 100%;}
.foot_botbq{display: none;text-align: center;color: #fff;padding: 1.3% 0;font-size: 0.9em;background: #323232;line-height: 170%;margin-top: 1%;}


/*案例展示*/
.classify{width: 90%;margin: 0 auto;border-top: 1px solid #f0ede8;}
.classify p{color: #baaa8e;margin-top: 1%;}

.classify_conten{font-size: 14px;padding: 1% 1%;border-bottom: 1px dashed #e9e9e9;width: 98%;}
.classify_le{color: #959595;float: left;width: 4%;margin-top: 0.3%;}
.classify_ul{width: 96%;float: left;}
.classify_li{float: left;color: #444;background: #eff2f9;color: #3e3e3e;padding: 0.5% 2%;text-align: center;margin: 0 1% 0 0;font-size: 1.2em;}
.classify_li:hover{background: #bf9f7d;color: #fff;}
.classify_li a:hover{color: #ea5202;}

.classify_uls{width: 100%;}
.classify_lis{float: left;width: 31%;background: #eff2f9;color: #3e3e3e;padding: 1% 0;text-align: center;margin: 1% 1% 1% 0;}
.classify_lis:hover{background: #bf9f7d;color: #fff;}

.page{width: 100%;text-align: center;margin-top: 5%;}
.page a{padding: 0.5% 1.3%;color: #999;border: 1px solid #999;margin: 0 0.2%;border-radius: 3px;text-decoration:none;}
.page a:hover{color: #738399;border: 1px solid #738399;}
.Pro_sty_sj{display: none;}
.pagegengduo{width: 20%;background: rgb(191, 159, 125);margin: 0 auto;padding: 1% 0;color: #fff;text-align: center;margin-top: 3%;border-radius: 5px;}

.case{width: 90%;margin: 0 auto;margin-top: 2%;}
.case_li{float: left;width: 32%;text-align: center;margin: 1% 1% 0 0; }
.case_li img{max-width: 100%;vertical-align:bottom;}
.case_li p{width: 100%;color: #333;margin-top: 2%;}
.coop{width: 100%;background: #f3f6fa;padding: 1% 0 15% 0;margin-top: 3%;}
.coop_con{width: 90%;margin: 0 auto;margin-top: -12%;}
.coop_ul{width: 80%;margin: 0 auto; text-align: center;}
.coop_li{display: inline-block;position: relative;margin-top: 0.3%;}
.coop_li img{max-width: 100%;vertical-align:bottom;}
.coop_li p{position: absolute;bottom: 20%;left: 0;right: 0;color: #333;}


/*产品*/
.product{width: 90%;margin: 0 auto;margin-top: 3%;}
.product_left{float: left;width: 18%;margin-right: 2%;}
.screen_img{display: none;}
.screen{display: none;}
.product_ltype{width: 100%;background: #eff2f9;padding: 3% 0;font-size: 1.1em;margin-bottom: 3%;color: #3e3e3e;cursor:pointer;}
.product_ltype:hover{background: rgb(191, 159, 125);color: rgb(255, 255, 255);}
.product_ltype p{float: left;margin-left: 5%;}
.product_ltype span{float: right;margin-right: 5%;}

.screen_img{height: 57px;width: 100%;padding: 0;background: #fff;border-bottom: 1px solid rgba(0,0,0,0.1);border-top: 1px solid rgba(0,0,0,0.1);margin-bottom: 3%;}
.screen_image{height: 56px;width: 56px;padding: 0;border-radius: 0;border: none;border-right: 1px solid rgba(0,0,0,0.1);text-align: center;float: left;}
.screen_image img{width: 18px;margin-top: 20px;}
.screen_tit{padding-left: 3%;color: #333;line-height: 56px;float: left;}

.product_ltytow{width: 100%;background: #fff;margin-bottom: 3%;display: none;}
.product_ltowli{color: #3e3e3e;flex:1;display:flex;align-items: center;padding: 10px 0;cursor:pointer; padding-left:10px;}

.product_right{float: left;width: 80%;}
.product_li{float: left;width: 32%;text-align: center;margin: 0 6px;}
.product_li img{max-width: 100%;}
.product_li p{width: 100%;color: #666;padding: 3% 0;margin-bottom: 1%;}

/*关于我们*/
.about{width: 87%;margin: 0 auto;margin-top: 3%;}
.about img{max-width: 100%;}
.about_jj{width: 97%;text-align: center;color: #3e3e3e;margin-top: 1%;line-height: 200%;}
.about_jj_sj{width: 100%;text-align: center;color: #3e3e3e;margin-top: 1%;line-height: 200%;display: none;}
.about_img{width: 100%;margin-top: 1%;text-align: center;}
.about_img img{max-width: 100%;}

/*私人定制*/
.gbook{width: 90%;margin: 0 auto;margin-top: 3%;}
.gbook_li{width: 100%;margin-top: 2%;}
.gbook_li p{color: #999;font-size: 0.8em;width: 92%;margin: 0 auto;margin-left: 2%;}
.gbook_l{width: 45%;float: left;margin: 0 2%;border-bottom: 1px solid #e6e8eb;}
.gbook_l span{color: #999;font-size: 0.8em;}
.gbook_l input{width: 60%;border: none;padding: 2% 0 2% 2%;}
.gbook_li textarea{width: 92%;margin: 0 auto;margin-left: 2%; border: none;border-bottom: 1px solid #e6e8eb;padding: 5px 0 3% 0;}
.gbook_lis{width: 25%;margin: 0 auto;margin-top: 2%;}
.gbook_lis button{width: 100%;border: none;background: #b39a80;color: #fff;text-align: center;padding:4% 0;border-radius: 8px;}






/*------------------------------------------------------------媒体查询------------------------------------------------------------*/
@media (max-width:1400px) { 
  /*首页*/
  .top{width: 95%;}
  .pubic{width: 95%;}
  .swiper-container {width: 95%;}
  /*案例*/
  .coop_con{width: 100%;}
  .coop_ul{width: 95%;}
  /*产品*/
  .product{width: 92%;}
  .product_li{margin: 0 5px;}

  .ss{right: 10%;}
  .classify_le{width: 5%;}
  .classify_ul{width: 100%;}
}

@media (max-width:1200px) { 
  /*首页*/
  .top{width: 98%;}
  .pubic{width: 98%;}
  .product_li{margin: 0 5px;width: 31.5%;}
  .swiper-container {width: 98%;}
   /*案例*/
  .coop_ul{width: 100%;}
  .coop_li{width: 16%;}
  /*单页*/
  .about{width: 98%;}

}
@media (max-width:991px) { 
  /*首页*/
  .top_left{width: 25%;}
  .top_right{width: 75%;}
  .nav_li{width: 15%;}
  .foot_top_li p{float: none;}
  .foot_top_li span{float: none;}
  .foot_top_li{width: 21%;margin: 0 1%;}
  .foot_top{padding: 1% 0;}
  .foot_bot_l{width: 20%;}
  .foot_bot_nav{width: 60%;}
  .foot_bot_r{width: 20%; }
  /*案例*/
  .coop_li{width: 19%;}
  /*产品*/
  .product{width: 98%;}
  .product_li{margin: 0 0.5%;width: 32%;}
  .product_li p{padding: 1% 0 2% 0;}
  .ss{right: 15%;}
}
@media (max-width:768px) {
  .top_left{width: 38%;}
  .top_right{display: none;}
  .Gps_list_tow{display: block;}
  .foot_bot{display: none;}
  .foot_top_li span{font-size: 0.8em;}
  .pubic_tit{font-size: 1.3em;margin-top: 6%;}
  .foot_botbq{display: block;}
  .ban1{display: none;}
  .ban2{display: block;}
  .Gps_ryw{display: block;}
  /*案例*/
  .coop_li p{font-size: 0.8em;}
  .swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 3px;}
  .swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 3px;}
  /*产品*/
  .product_li p{padding: 0 0 3% 0;font-size: 0.9em;}
  .page{display: none;}
  .pagegengduo{display: block;}
  .gbook{width: 98%;}
  .classify_le{width: 10%;}
  .product_left{display: none;}
  .product_right{width: 100%;float: none;}
  .product_ltype{padding: 1.5% 0;font-size: 0.9em;}
  .product_ltowli{color: #3e3e3e;flex:1;display:flex;align-items: center;justify-content: left;padding: 2% 0 2% 3%;}
  .pagegengduo{width: 35%;padding: 2% 0;}
  .screen_img{display: block;}
  .screen{display: block;}
}
@media (max-width:480px) {
   /*首页*/
  .top{width: 96%;}
  .Gps_ryw{margin-top: 4%;}
  .pubic{width: 96%;}
  .swiper-container {width: 96%;}
  .top_left{width: 45%;}
  .pubic_tit{font-size: 1.2em;margin-top: 6%;margin-bottom: 3%;}
  .pubic_jj{line-height: 160%;text-align: justify;}
  .foot_top{display: none;}
  .foot_botbq{margin-top: 6%;font-size: 0.8em;}
  /*案例*/
  .classify{width: 100%;}
  .classify_le{width: 14%;text-align: right;}
  .classify_ul{width: 100%;}
  .classify_li{margin: 1% 0 1% 2%;font-size: 1em;}
  .classify_lis{width: 30%;margin: 1% 1% 1% 2%;}
  .classify p{margin-left: 3%;}
  .coop_li{width: 32%;margin-top: 1%;}
  .case_li{margin: 1% 0 0 1%;}
  .case{width: 100%;}
  /*单页*/
  .about_jj{display:none;}
  .about_jj_sj{display: block;line-height: 170%;text-align: justify;}
}
/*------------------------------------------------------------媒体查询------------------------------------------------------------*/

















/*------------------------------------------------------------手机导航------------------------------------------------------------*/
.nav{width: 100%;background-color: rgba(0,0,0,0.5);padding-bottom: 0%;
  position: fixed;z-index: 50;top: -8px;left: 0;
  animation:animation1_nav 1s ease 0s; 
  -webkit-animation:animation1_nav 1s ease 0s;
}
@keyframes animation1_nav {
  0% { left: -1000px; opacity:0.1;}
  100% { left:0; opacity:1; }
}
@-webkit-keyframes animation1_nav {
  0% { left: -1000px; opacity:0.1;}
  100% { left:0; opacity:1; }
}



nav a{ color:#fff;}
.cd-nav-trigger a{ color:#fff;}
.cd-nav-trigger {
  top:15%;
  right: 0;
  height: 41px;
  width: 41px;
  z-index: 995;
   /*image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  margin-top:2%;
  margin-left: 5%;
  margin-right:2%;
  position: relative;
  float: right;


}
.cd-nav-trigger .cd-icon {
  /* icon created in CSS */
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  display: inline-block;
  width: 25px;
  height: 3px;
  background-color: #4e473f;/*导航横条的颜色*/
  z-index: 999;
}
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after {
  /* upper and lower lines of the menu icon */
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #4e473f;/*导航横条的颜色*/
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  /* apply transition to transform property */
  -webkit-transition: -webkit-transform .2s;
  -moz-transition: -moz-transform .2s;
  transition: transform .2s;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  content: '';
}
.cd-nav-trigger .cd-icon::before {
  -webkit-transform: translateY(-6px) rotate(0deg);
  -moz-transform: translateY(-6px) rotate(0deg);
  -ms-transform: translateY(-6px) rotate(0deg);
  -o-transform: translateY(-6px) rotate(0deg);
  transform: translateY(-6px) rotate(0deg);
}
.cd-nav-trigger .cd-icon::after {
  -webkit-transform: translateY(6px) rotate(0deg);
  -moz-transform: translateY(6px) rotate(0deg);
  -ms-transform: translateY(6px) rotate(0deg);
  -o-transform: translateY(6px) rotate(0deg);
  transform: translateY(6px) rotate(0deg);
}
.cd-nav-trigger::before, .cd-nav-trigger::after {
  /* 2 rounded colored backgrounds for the menu icon */
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 50%;
  height: 100%;
  width: 100%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
}
.cd-nav-trigger::before {
  background-color: #178ef0;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.cd-nav-trigger::after {
  background-color: #178ef0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  transition-duration: 0s;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  transition-delay: 0s;
  color:#000;
}
.cd-nav-trigger.close-nav::before {
  /* user clicks on the .cd-nav-trigger element - 1st rounded background disappears */
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-nav-trigger.close-nav::after {
  /* user clicks on the .cd-nav-trigger element - 2nd rounded background appears */
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.cd-nav-trigger.close-nav .cd-icon {
  /* user clicks on the .cd-nav-trigger element - transform the icon */
  background-color: rgba(255, 255, 255, 0.2);
}
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after {
  background-color: #fff;/*小×的颜色*/
}
.cd-nav-trigger.close-nav .cd-icon::before {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
.cd-nav-trigger.close-nav .cd-icon::after {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
/*黑色2*/
.cd-primary-nav {
  /* by default it's hidden */
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  /* padding: 10px 5%; */
  z-index: 990;
  /*background-color:#f34a5b;*/
  background-color: rgba(0, 0, 0, 0.8);
  /*background-color:#000;*/
  overflow: auto;
  /* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
  -webkit-overflow-scrolling: touch;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: visibility 0s, opacity 0.2s;
  -moz-transition: visibility 0s, opacity 0.2s;
  transition: visibility 0s, opacity 0.2s;
}
.cd-primary-nav li {
  margin: 1.6em 0;
  text-align: center;
  text-transform: capitalize;
}
.cd-primary-nav a {
  font-size: 20px;
  font-size: 1rem;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  transition: color 0.2s;
}
.no-touch .cd-primary-nav a:hover {
  color: #ffffff;
}
.cd-primary-nav.fade-in {
  /* navigation visible at the end of the circle animation */
  visibility: visible;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-primary-nav li {
    margin: 2em 0;
  }
  .cd-primary-nav a {
    font-size: 1em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-primary-nav li {
    margin: 2.6em 0;
  }
  .cd-primary-nav a {
    font-size: 32px;
    font-size: 2rem;
  }
}

/*黑色*/
.cd-overlay-nav, .cd-overlay-content {
  /* containers of the 2 main rounded backgrounds - these containers are used to position the rounded bgs behind the menu icon */
  position: fixed;
  top: 18px;
  right: 5%;
  height: 4px;
  width: 4px;
  -webkit-transform: translateX(-20px) translateY(20px);
  -moz-transform: translateX(-20px) translateY(20px);
  -ms-transform: translateX(-20px) translateY(20px);
  -o-transform: translateX(-20px) translateY(20px);
  transform: translateX(-20px) translateY(20px);
}
.cd-overlay-nav span, .cd-overlay-content span {
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: transform;
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden {
  /* background fades out at the end of the animation */
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .2s 0s, visibility 0s .2s;
  -moz-transition: opacity .2s 0s, visibility 0s .2s;
  transition: opacity .2s 0s, visibility 0s .2s;
}

.cd-overlay-nav {
  /* main rounded colored bg 1 */
  z-index: 2;
}
.cd-overlay-nav span {
  /*background:url(../images/main.jpg);*/
  background:rgba(0,0,0,0.5);/*弹出的背景色*/
}
/*黑色结束*/
.cd-overlay-content {
  /* main rounded colored bg 2 */
  z-index: 4;
}
.cd-overlay-content span {
   background:#000;/*弹出缩回的时候背景色*/
}

